<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.360000610352</MDI>
      <MDI key="STATISTICS_MEAN">7.2842479387242</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.3140001296997</MDI>
      <MDI key="STATISTICS_STDDEV">4.2735777119915</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
